## Name

SAVE — Save memory module(s) on a file

## Synopsis

`save` `path` `modname` {`modname`}

## Description

Creates a new file and writes a copy of the memory module(s) specified on to the file. The module name(s) must exist in the module directory when saved. The new file is given access permissions for all modes except public write.

Note: save's default directory is the current data directory. Executable modules should generally be saved in the default execution directory.

## Examples

save wordcount wcount
save /d1/mathpack add sub mul div